<% if(timeline) { %>
  <h2>
    <span><%= __('time_distribution') %></span>
    <a href="../feedback" class='btn btn-link pull-right' style="margin-top:-14px" uib-tooltip="<%= __('edit')%>"><i class="fa fa-edit"></i></a>
  </h2>
  <hr class="hr-h">
  <!--span class="reg-text">Hanß Jógli Ruͤdy Voͤntzli Cuͦn</span-->
  <span class="small-text">
    <%= __('time_text')%>
  </span>
</br>
</br>
<div class="row">
  <div class="col-md-12 hidden-xs hidden-sm">
    <time-graph timeline=" <%= timeline %> " label-x-axis="<%= __('year')%>" label-y-axis="<%= __('num_nameholders')%>"> </time-graph>
  </div>
  <div class="visible-xs-block visible-sm-block hidden-md">
      <time-graph-small timeline=" <%= timeline %> " label-x-axis="<%= __('year')%>" label-y-axis="<%= __('num_nameholders')%>"> </time-graph>
    </div>
</div>
</br>
<% } %>
